_Eina_Value_Blob Struct Reference
Eina » Data Types » Containers » Generic Value Storage » Generic Value Blob management

Used to store the blob information and management operations. More...

`#include <eina_value.h>`

## Data Fields

const Eina_Value_Blob_Operations * | ops
| if `NULL`, nothing is freed, copy will just copy the memory pointer, not its value.
const void * | memory
unsigned int | size

## Detailed Description

Used to store the blob information and management operations.

Since
  1.2